[Ironruby-core] Any coming IronRuby releases fixing igem this year?

Mohamed Meligy eng.meligy at gmail.com
Thu Dec 16 19:29:53 EST 2010


Hello all,
I noticed IronRuby 1.1.1 has problems in igem where it fails to installs
gems due to some conversion issue from nil to string. IronRuby 1.0 is
compatible with Ruby 1.8.x which can run Rails 2.x not Rails 3.0.

I'm interested in learning Rails 3.0 on IronRuby and see how I can integrate
.NET stuff with that.


So, is there any coming patch release or even git code push that solves the
igem issues?


Will be great if I get something to play with in Christmas holidays, but
this might be very unrealistic anyway.


Thanks a lot.

Regards,



*Mohamed Meligy
*Readify | Senior Developer

M:+61 451 835006 | W: www.readify.net
[image: Description: Description: Description: Description: rss_16]  [image:
Description: Description: Description: Description:
cid:image003.png at 01CAF81D.6A076510]
<http://www.linkedin.com/in/meligy>  [image:
Description: Description: Description: Description:
cid:image005.png at 01CAF81D.6A076510] <http://twitter.com/meligy>
 <http://www.greatplacetowork.com.au/best/best-companies-australia.php><http://www.readify.net/AboutUs/NewsItem.aspx?id=10>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/ironruby-core/attachments/20101217/dd2d0a71/attachment.html>


More information about the Ironruby-core mailing list